Bug 62421 - Many locale data warnings during glibc build.
Many locale data warnings during glibc build.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-31 13:47 EST by hjl
Modified: 2016-11-24 09:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-23 18:38:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Locale data warnings during glibc build (36.58 KB, text/plain)
2002-03-31 13:47 EST, hjl
no flags Details

  None (edit)
Description hjl 2002-03-31 13:47:06 EST
I got many locale data warnings during glibc build.
Comment 1 hjl 2002-03-31 13:47:44 EST
Created attachment 51566 [details]
Locale data warnings during glibc build
Comment 2 Ulrich Drepper 2003-04-23 18:38:14 EDT
Compiling the supported locales nowadays produces no warnings.

Note You need to log in before you can comment on or make changes to this bug.